1

Topic: clamav out of date

==== Required information ====
- iRedMail version: 0.8.6
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): PGSQL
- Linux/BSD distribution name and version: RHEL6/64
- Related log if you're reporting an issue:
====

in /var/log/freshclam, I see the following:

WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.97.7 Recommended version: 0.98.4
DON'T PANIC! Read http://www.clamav.net/support/faq

2

Re: clamav out of date

Since iRedMail-0.8.6, we use EPEL to install ClamAV. So please wait for it.